#custom-livetex-fab {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    border-radius: 50%;
    z-index: 9999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    display: inline-block;
}
#custom-livetex-fab.mobile {
    left: 20px;
    bottom: 80px;
    box-shadow: 0 12px 15px rgba(0, 0, 0, 0.12), 0 3px 10px rgba(0, 0, 0, 0.18);
}
#custom-livetex-fab .background-wrapper {
    width: inherit;
    height: inherit;
    webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    display: inline-block;
    border-radius: 100%;
    background: #76bc21 url('/static/images/redesign3/livetex/livetex_icon.svg') center no-repeat;
    background-size: 100% !important;
    transition: all .2s ease;
}

#custom-livetex-fab.desktop .background-wrapper:hover,
#custom-livetex-fab.desktop .background-wrapper:active {
    opacity: .8;
}

#social_chats {
    width: inherit;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.social_chats {
    position: absolute;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 40px;
    opacity: 0;
    visibility: hidden;
    top: 0;
    transition: all .5s ease;
}
.mobile .social_chats {
    width: 42px;
    height: 42px;
}
.social_chats:last-child {
    margin-bottom: 0;
}
.social_chats.social_chats_eldorado {
    background: #76BC21 url("/static/images/redesign3/eldorado-icon.svg") center no-repeat;
}
.social_chats.social_chats_eldorado:before {
    content: "Онлайн-чат";
}
.social_chats.social_chats_whatsapp {
    background: #25D366 url("/static/images/redesign3/whatsapp-icon.svg") center no-repeat;
}
.social_chats.social_chats_whatsapp:before {
    content: "WhatsApp";
}
.social_chats.social_chats_viber {
    background: #665CAC url("/static/images/redesign3/viber-icon.svg") center no-repeat;
}
.social_chats.social_chats_viber:before {
    content: "Viber";
}
.social_chats.social_chats_telegram {
    background: #25a3e1 url("/static/images/redesign4/telegram_color.svg") center no-repeat;
}
.social_chats.social_chats_telegram:before {
    content: "Telegram";
}
.desktop .social_chats.social_chats_eldorado:before,
.mobile .social_chats.social_chats_eldorado:before,
.desktop .social_chats.social_chats_whatsapp:before,
.mobile .social_chats.social_chats_whatsapp:before,
.desktop .social_chats.social_chats_viber:before,
.mobile .social_chats.social_chats_viber:before,
.desktop .social_chats.social_chats_telegram:before,
.mobile .social_chats.social_chats_telegram:before {
    position: relative;
    display: flex;
    width: 78px;
    height: inherit;
    align-items: center;
    justify-content: flex-end;
    white-space: nowrap;
    text-align: right;
    right: 90px;

    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #555;
}
.mobile .social_chats.social_chats_eldorado:before,
.mobile .social_chats.social_chats_whatsapp:before,
.mobile .social_chats.social_chats_viber:before,
.mobile .social_chats.social_chats_telegram:before {
    left: 50px;
    justify-content: flex-start;
    color: #fff;
    line-height: 20px;
}

#social_chats.openChats .social_chats.social_chats_viber,
#social_chats.openChats .social_chats.social_chats_whatsapp,
#social_chats.openChats .social_chats.social_chats_eldorado,
#social_chats.openChats .social_chats.social_chats_telegram {
    opacity: 1;
    visibility: visible;
}
#social_chats.openChats .social_chats:last-child {
    top: -193px;
}
#social_chats.openChats .social_chats:nth-child(3) {
    top: -145px;
}
#social_chats.openChats .social_chats:nth-child(2) {
    top: -97px;
}
#social_chats.openChats .social_chats:first-child {
    top: -49px;
}
#social_chats.openChats + div.background-wrapper {
    transform: rotate(360deg);
}

.lt-label.lt-label-event.lt-online,
.lt-label.lt-label-event.lt-offline,
.lt-label-mobile.lt-online,
.lt-label-mobile.lt-offline {
    display: none !important;
}

#circularG {
    position: absolute;
    top: 0;
    width: 60px;
    height: 60px;
    background-size: 65% !important;
}

@keyframes spinner-line-fade-more {
    0%, 100% {
        opacity: 0; /* minimum opacity */
    }
    1% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-quick {
    0%, 39%, 100% {
        opacity: 0.25; /* minimum opacity */
    }
    40% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-default {
    0%, 100% {
        opacity: 0.5; /* minimum opacity */
    }
    1% {
        opacity: 1;
    }
}